#Mybatis Generator configuration  
targetProject= PreRegistration/src/main/java
targetPackage.pojo=com.platform.pojo
targetPackage.mapping=com.platform.mapping
targetPackage.dao=com.platform.dao
jarClassPath=/Users/justin/.m2/repository/com/oracle/ojdbc6/11.2.0.4.0/ojdbc6-11.2.0.4.0.jar
jdbc_driver = oracle.jdbc.driver.OracleDriver
#jdbc_url=jdbc:oracle:thin:@47.104.80.217:1521:ORCL
jdbc_url=jdbc:oracle:thin:@169.169.50.156:1521:ORCL
jdbc_user=prereg_debug
jdbc_password=prereg_debug